Rapid7 Vulnerability & Exploit Database

Debian: CVE-2019-12095: php-horde, php-horde-trean -- security update

Back to Search

Debian: CVE-2019-12095: php-horde, php-horde-trean -- security update

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Published
10/24/2019
Created
12/17/2019
Added
12/16/2019
Modified
08/07/2020

Description

Horde Trean, as used in Horde Groupware Webmail Edition through 5.2.22 and other products, allows CSRF, as demonstrated by the treanBookmarkTags parameter to the trean/ URI on a webmail server. NOTE: treanBookmarkTags could, for example, be a stored XSS payload.

Solution(s)

  • debian-upgrade-php-horde
  • debian-upgrade-php-horde-trean

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;